.rfq-panel{background:#E7F5F9;}
.steps{padding:40px 250px 0;}
.steps ul li{width:33%;float:left;position:relative;}
.steps ul li p{font-weight:700;background:#FFFFFF;color:#3B3B3B;border:2px solid #EF3800;border-radius:40px;margin:0 20px;padding:5px 40px;text-align:center;height:50px;line-height:50px;}
.steps ul li p.double-line{line-height:25px;}
.steps ul li span{position:absolute;left:10px;top:-10px;font-size:30px;width:45px;height:45px;line-height:45px;text-align:center;background:#EF3800;color:#FFFFFF;border-radius:50%;}
.tips{padding:35px 0;background:url("../images/i.png") no-repeat left 245px center,url("../images/email-rfq.png") no-repeat right 245px center;}
.tips h2{padding:0 300px;font-size:20px;color:#4C8798;}
.tips ul{padding:0 300px;margin-top:5px;}
.tips ul li{color:#4C8798;line-height:22px;background:url("../images/dot.png") no-repeat left center;padding-left:10px;}
.tips ul li a{color: #EF3800;text-decoration: underline;}
.quotation-form h2{height:58px;line-height:58px;font-size:18px;}
.quotation-form{border:1px solid #D3D3D3;border-radius:5px;}
.quotation-form th{text-align:left;width:20%;padding-left:1%;background-color: #F3F3F3;height: 40px;color: #4A4A4A;}
.quotation-form th:last-child{width:8%;}
.quotation-form th.require::before{content:"*";margin-right:2px;color: #F30000;font-size: 12px;}
.quotation-form th:nth-child(1){display:none;}
.quotation-form td:nth-child(1){display:none;}
.quotation-form td:last-child{width:8%;padding-right: 10px;}
.quotation-form td.add-btn{padding: 0 10px;position: relative;height: 60px;}
.quotation-form td.add-btn:before{content:"";height: 1px;background-color: #D3D3D3;width: 99%;display: block;position: absolute;top: 0;left: 0.5%;}
.quotation-form td{text-align:center;height: 46px;}
.quotation-form td.action a{display:inline-block;background:#EBEBEB;width:100px;height:30px;line-height:30px;}
.quotation-form td.action a i:before{color:#A9A9A9;padding-left:5px;}
.quotation-form input{height:34px;line-height:34px;border:1px solid #ACACAC;border-radius:3px;padding-left:5%;outline: 0;width:90%;background-color:#FFFFFF;}
.quotation-form input:focus{box-shadow:0 0 5px #0088D6 inset;-webkit-box-shadow:0 0 5px #0088D6 inset;-moz-box-shadow:0 0 5px #0088D6 inset;-o-box-shadow:0 0 5px #0088D6 inset;}
.quotation-form td.add-btn s{margin-left:10px;text-align:center;display:block;width:136px;height:30px;border: none;line-height:30px;color:#000000;cursor: pointer;text-decoration: none;background-color: #EBEBEB;}
.quotation-form td.add-btn s:hover{background-color: #EF3800;color: #FFFFFF;}
.contact-panel{margin-bottom:70px;}
.contact-panel h2{height:40px;line-height:40px;font-size:18px;padding-left:20px;margin-top:15px;background:#CDE4EE;border-top-left-radius:5px;border-top-right-radius:5px;}
.contact-panel .form-box{padding:0 40px 0 20px;border:1px solid #D3D3D3;border-top:0;border-radius:5px;}
.contact-panel .form-box .form-left{width:50%;float:left;}
.contact-panel .form-box .form-right{width:50%;float:left;}
.contact-panel .form-box li.require::before{content:"*";color:#E73B00;margin-right:2px;}
.contact-panel .form-box li.t{width:24%;padding-right:10px;text-align:right;height:30px;line-height:30px;margin-top:20px;float:left;}
.contact-panel .form-box li.r{width:72%;float:left;margin-top:20px;}
.contact-panel .form-box input{height:32px;line-height:32px;border:1px solid #AFAFAF;border-radius:3px;outline:0;padding-left:1%;width:99%;}
.contact-panel .form-box input:focus,.contact-panel .form-box textarea:focus{box-shadow:0 0 5px #0088D6 inset;-webkit-box-shadow:0 0 5px #0088D6 inset;-moz-box-shadow:0 0 5px #0088D6 inset;-o-box-shadow:0 0 5px #0088D6 inset;}
.contact-panel .form-box select{border: 1px solid #AFAFAF;height: 34px;line-height: 34px;width: 100%;color: #666666;}
.contact-panel .form-box select.selected{color:#333333;}
.contact-panel .form-box select.focus{box-shadow:0 0 5px #0088D6 inset;-webkit-box-shadow:0 0 5px #0088D6 inset;-moz-box-shadow:0 0 5px #0088D6 inset;-o-box-shadow:0 0 5px #0088D6 inset;}
.contact-panel .form-bottom li.t{width:12%;}
.contact-panel .form-bottom li.r{width:86%;}
.contact-panel .form-bottom li.address{text-align:center;}
.contact-panel .form-bottom li.address input{float:left;height:32px;line-height:32px;border:1px solid #AFAFAF;outline:0;padding-left:1%;width:99%;}
.contact-panel .form-bottom li.message{margin-bottom:30px;text-align:center;}
.contact-panel .form-bottom li.message textarea{float:left;height:88px;line-height:26px;border:1px solid #AFAFAF;outline:0;padding-left:1%;width:99%;}
.contact-panel .form-bottom li.submit{text-align:center;margin-bottom:30px;clear:both;}
.contact-panel .form-bottom li.submit>div{margin:0 auto;width:230px;height:40px;line-height:40px;background:#EF3800;border-radius:5px;}
.contact-panel .form-bottom li.submit>div i{color:#FFFFFF;font-size:20px;padding-left:18px;position: absolute;z-index: 1;}
.contact-panel .form-bottom input[type=submit]{width:100%;padding-left:0;text-align:center;height:40px;line-height:40px;font-size:18px;color:#FFFFFF;border:0;outline:0;cursor:pointer;background-color: transparent;position: relative;z-index: 2;}
.search-empty h1{font-size: 18px;line-height: 50px;}
.search-empty .content{line-height: 24px;border: 1px solid #DDDDDD;padding: 10px;}
.search-empty .content a{color: #EF3800;text-decoration: underline;}
/*verify*/
.contact-panel .form-box .verify{position: relative;clear: both;display: none;}
.contact-panel .form-box .verify label{width: 12%;float: left;text-align: right;padding-right: 10px;line-height: 30px;}
.contact-panel .form-box .verify input{padding-left: 10px;width: 300px;height: 34px;line-height: 34px;border: 1px solid #517C88;}
.contact-panel .form-box .verify span{position: absolute;left: 407px;top: 4px;}
@media screen and (max-width: 767px)
{
	.rfq-panel{background-color: transparent;}
	.steps{display:none;}
	.tips{padding: 0 0 2%;background: none;border: 1px solid #DDDDDD;margin-bottom: 5px;background-color: #E7F5F9;margin: 5px 2px;}
	.tips h2{padding:0 2%;font-size:1.2rem;}
	.tips ul{padding: 0;}
	.tips ul li{background: none;}
	.tips ul li p{font-size: 0.75rem;}
	.quotation-form{width:100%;padding:0 2%;}
	.quotation-form h2{height:50px;line-height:50px;font-size:1.2rem;}
	.quotation-form th{display:none;}
	.quotation-form tr td{width:100%;display:block;margin-bottom:10px;}
	.quotation-form tr td.require{position: relative;}
	.quotation-form tr td.require:before{content: "*";position: absolute;top: 10px;left: 25px;color: #E73B00;}
	.quotation-form tr td:nth-child(1){display:block;background-color: #EF3800;color: #FFFFFF;height: 2rem;line-height: 2rem;width: 4rem;text-align: center;margin: 0 auto 10px auto;}
	.quotation-form tr:last-child td:nth-child(1){display: none;}
	.quotation-form tr td:nth-child(1) span{float:left;margin-left:-10px;width:25px;height:25px;background:#EF3800;border-radius:50%;text-align:center;line-height:25px;color:#FFFFFF;}
	.quotation-form tr td:last-child{width:100%;height: auto;}
	.quotation-form{border-top:1px solid #D3D3D3;border-radius:5px;}
	.quotation-form tr{height:auto;}
	.quotation-form td.action a{width:90%;}
	.quotation-form table .line{display:none;}
	.quotation-form td.add-btn a{margin:0 auto;width:90%;background-size:100% 30px;}
	.quotation-form td.add-btn:before{display: none;}
	.quotation-form td.add-btn s{margin: 0 auto;}
	.contact-panel{margin-bottom:0;}
	.contact-panel .form-box{padding:2%;border:0;}
	.contact-panel .form-box .form-left{width:100%;}
	.contact-panel .form-box .form-right{width:100%;}
	.contact-panel .form-box li.t{width:auto;padding-right:1%;float: none;display: block;text-align: left;margin: 0;}
	.contact-panel .form-box li.r{width:auto;float: none;margin: 0;}
	.contact-panel .form-bottom li.address input{float: none;}
	.contact-panel .form-bottom li.submit{margin-bottom: 10px;padding-top: 20px;}
}